ukui-touch-settings-plugin (4.0.1.0-ok3.11) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:同步版本
  * 其他改动影响域:无

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Fri, 19 Sep 2025 16:21:23 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.10) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:解决编译报错
  * 其他改动影响域:无

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Fri, 15 Aug 2025 15:54:48 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.9) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:同步版本
  * 其他改动影响域:无

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Fri, 08 Aug 2025 14:46:15 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.8) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- liweinan <liweinan@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.7) nile; urgency=medium

  * 更新增加阿越语言

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 19 Nov 2024 14:31:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.6) nile; urgency=medium

  * 更新简体中文翻译文件

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Tue, 19 Nov 2024 14:31:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.5) nile; urgency=medium

  * 更新维哈克翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 05 Jun 2024 11:30:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.4) nile; urgency=medium

  * 更新维哈克翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 05 Jun 2024 11:30:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.3) nile; urgency=medium

  * 更新维哈克翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 05 Jun 2024 11:30:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.2) nile; urgency=medium

  * 更新部分翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 05 Jun 2024 11:30:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.1) nile; urgency=medium

  * 更新部分翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 05 Jun 2024 11:30:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok3.0) nile; urgency=medium

  * Feat:wlcom下暂时禁用平板模式

 -- zhaoshixu <zhaoshixu@kylinos.cn>  Wed, 05 Jun 2024 11:30:42 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.10) nile; urgency=medium

  * Fix:替换平板模式切换UI按钮中图片尺寸大小

 -- wangyan <wangyan@kylinos.cn>  Tue, 19 Mar 2024 09:19:12 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.9) nile; urgency=medium

  * Fix:同步平板桌面的改动，重新修改平板桌面UI接口的名字

 -- wangyan <wangyan@kylinos.cn>  Wed, 06 Mar 2024 09:03:26 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.8) nile; urgency=medium

  * Fix:修改平板桌面UI切换gsettings接口名字

 -- wangyan <wangyan@kylinos.cn>  Tue, 05 Mar 2024 09:11:34 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.7) nile; urgency=medium

  * Feat: 触摸屏插件界面新增平板桌面UI选项功能

 -- wangyan <wangyan@kylinos.cn>  Mon, 04 Mar 2024 17:52:45 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.6) nile; urgency=medium

  * Fix:解决控制面板搜索框搜索不到触控板的问题

 -- wangyan <wangyan@kylinos.cn>  Fri, 23 Feb 2024 14:49:12 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.5) nile; urgency=medium

  * Bug: 控制面板不支持触控板的打开与关闭
  * 需求: 无
  * 其他改动说明: 同步gitlab改动
  * 影响域: 控制面板的触摸屏触控板插件

 -- wangyan <wangyan@kylinos.cn>  Tue, 23 Jan 2024 17:14:17 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.4) nile; urgency=medium

  * Feat: 实现平板模式禁用时，插拔键盘自动切换平板模式功能隐藏

 -- wangyan <wangyan@kylinos.cn>  Mon, 22 Jan 2024 17:06:55 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.3) nile; urgency=medium

  * Fix:修改平板模式禁用按钮文案中的隐藏为显示

 -- wangyan <wangyan@kylinos.cn>  Fri, 12 Jan 2024 11:15:30 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.2) nile; urgency=medium

  *  修改平板模式启用/禁用按钮文案

 -- wangyan <wangyan@kylinos.cn>  Wed, 10 Jan 2024 10:12:30 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.1) nile; urgency=medium

  * Chore：tabletmodewidget.cpp/.h文件中增加版权信息

 -- wangyan <wangyan@kylinos.cn>  Fri, 05 Jan 2024 09:53:27 +0800

ukui-touch-settings-plugin (4.0.1.0-ok2.0) nile; urgency=medium

  * 新增平板模式启用/禁用按钮功能

 -- wangyan <wangyan@kylinos.cn>  Thu, 04 Jan 2024 16:40:17 +0800

ukui-touch-settings-plugin (4.0.1.0-ok1.1) nile; urgency=medium

  * 添加libkysdk-sysinfo-dev到control文件，解决编译失败问题

 -- wangyan <wangyan@kylinos.cn>  Thu, 23 Nov 2023 11:11:10 +0800

ukui-touch-settings-plugin (4.0.1.0-ok1.0) nile; urgency=medium

  * Bug: 无
  * 需求: 180738 多语言支持：哈、维、柯、繁、藏、蒙、德、西、法
  * 其他改动说明: 无
  * 影响域: 控制面板的触摸屏触控板插件的多语言支持


 -- wangyan <wangyan@kylinos.cn>  Fri, 03 Nov 2023 17:25:28 +0800

ukui-touch-settings-plugin (4.0.1.0-ok0) nile; urgency=medium

  *   升级版本号

 -- wangyan <wangyan@kylinos.cn>  Tue, 31 Oct 2023 16:27:12 +0800

ukui-touch-settings-plugin (4.0.0.1-ok0) yangtze; urgency=medium

  * 同步gitlab改动，更新版本号至4.0.0.1

 -- wangyan <wangyan@kylinos.cn>  Mon, 04 Sep 2023 16:36:12 +0800

ukui-touch-settings-plugin (4.0.0.0-ok0.3) yangtze; urgency=medium

  * Bug: I7EJ7G
  * 需求: 无
  * 其他改动说明: 无
  * 影响域: Wayland环境下控制面板的触控板设置界面

 -- wangweinan <wangweinan@kylinos.cn>  Tue, 20 Jun 2023 11:26:48 +0800

ukui-touch-settings-plugin (4.0.0.0-ok0.2) yangtze; urgency=medium

  * Bug: I731L6
  * 需求: 无
  * 其他改动说明: 在Wayland环境下隐藏"打字时禁用触控板"按钮
  * 影响域: Wayland环境下控制面板的触控板设置界面

 -- wangweinan <wangweinan@kylinos.cn>  Tue, 13 Jun 2023 11:17:41 +0800

ukui-touch-settings-plugin (4.0.0.0-ok0.1) yangtze; urgency=medium

  * Chore:解决因为没添加xcb的编译依赖而编译失败的问题

 -- wangyan <wangyan@kylinos.cn>  Fri, 26 May 2023 09:04:40 +0800

ukui-touch-settings-plugin (4.0.0.0-ok0) yangtze; urgency=medium

  *  更新版本号，并同步gitlab的改动

 -- wangyan <wangyan@kylinos.cn>  Mon, 03 Apr 2023 17:21:04 +0800

ukui-touch-settings-plugin (1.0.13.13-0k0.3) yangtze; urgency=medium

  * Bug: 无
  * 需求: 无
  * 其他: 无
  * 影响域：去除部分功能

 -- hanteng <hanteng@kylinos.cn>  Mon, 28 Nov 2022 18:58:25 +0800

ukui-touch-settings-plugin (1.0.13.13-0k0.2) yangtze; urgency=medium

  * Bug: 无
  * 需求: 无
  * 其他: 无
  * 影响域：去除部分功能

 -- hanteng <hanteng@kylinos.cn>  Fri, 25 Nov 2022 15:57:52 +0800

ukui-touch-settings-plugin (1.0.13.13-0k0.1) v101; urgency=medium

  * Bug: #145931
  * 需求: 无
  * 其他: 无
  * 影响域：触控板UI界面

 -- hanteng <hanteng@kylinos.cn>  Mon, 21 Nov 2022 10:28:47 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin9) v101; urgency=medium

  * Bug: #145931
  * 需求: 无
  * 其他: 无
  * 影响域：触控板UI界面

 -- hanteng <hanteng@kylinos.cn>  Fri, 18 Nov 2022 16:41:44 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin8) v101; urgency=medium

  * Bug: #45937
  * 需求: 无
  * 其他: 无
  * 影响域：触控板UI界面

 -- hanteng <hanteng@kylinos.cn>  Wed, 16 Nov 2022 14:52:30 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin7) v101; urgency=medium

  * Bug: #123319
  * 需求: 无
  * 其他: 默认关闭触控板滑动跟随手指功能
  * 影响域：触控板UI界面

 -- hanteng <hanteng@kylinos.cn>  Thu, 03 Nov 2022 19:59:52 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin6) v101; urgency=medium

  * Bug: #145517 【设计】【控制面板】【平板】触摸屏插件实现于最新设计稿不相符
  * 需求: 无
  * 其他: 修复了在控制面板变小时会出现滚动条的问题，和设计沟通确定在文字显示不全时显示省略号
  * 影响域: 控制面板触摸屏插件，主线版本同样存在145517中的布局间距问题和控制面板变小出现滚动条问题

 -- wangweinan <wangweinan@kylinos.cn>  Thu, 03 Nov 2022 09:38:51 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin5) v101; urgency=medium

  * Bug: #145937 触控板手势布局间距不符合设计稿规范
  * 需求: 无
  * 其他: 无
  * 影响域: 无

 -- hanteng <hanteng@kylinos.cn>  Thu, 27 Oct 2022 17:57:12 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin4.2) v101; urgency=medium

  * Fix: Can not play gif #144924
  * Bug: #144924
  * 需求: 无
  * 其他: 无
  * 影响域: 控制面板触摸屏界面

 -- wangweinan <wangweinan@kylinos.cn>  Mon, 24 Oct 2022 10:18:29 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin4.1) v101; urgency=medium

  * Fix: 触控板实现与设计不太相符
  * Bug：139527,128780
  * 需求: 17408 【控制面板】增加自动切换模式入口
  * 其他：区分了版本，在主线上不显示这个入口
  * 影响域：控制面板触控板界面和触摸屏界面

 -- wangweinan <wangweinan@kylinos.cn>  Thu, 20 Oct 2022 09:07:20 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin4) v101; urgency=medium

  * Fix: 触控板实现与设计不太相符
  * Bug：139527,128780
  * 其他：无
  * 影响域：控制面板触控板界面

 -- hanteng <hanteng@kylinos.cn>  Wed, 19 Oct 2022 17:46:17 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin3) v101; urgency=medium

  * Fix: 【触控板】【需求11171】触控板-页面显示 手势动画演示不完整
  * Bug：141100
  * 其他：无
  * 影响域：控制面板触控板界面

 -- hanteng <hanteng@kylinos.cn>  Tue, 11 Oct 2022 17:08:00 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin2) v101; urgency=medium

  * Fix: 触控板界面大小尺寸问题
  * Bug：123278
  * 其他：无
  * 影响域：控制面板触控板界面

 -- hanteng <hanteng@kylinos.cn>  Mon, 26 Sep 2022 17:26:59 +0800

ukui-touch-settings-plugin (1.0.13.12-0kylin1) v101; urgency=medium

  * Fix: 触控板界面大小尺寸问题
  * Bug：123278
  * 其他：无
  * 影响域：控制面板触控板界面

 -- hanteng <hanteng@kylinos.cn>  Mon, 26 Sep 2022 16:19:25 +0800

ukui-touch-settings-plugin (1.0.13.12) v101; urgency=medium

  * Fix: 触控板界面大小尺寸问题
  * Bug：123278
  * 其他：无
  * 影响域：控制面板触控板界面

 -- hanteng <hanteng@kylinos.cn>  Mon, 26 Sep 2022 14:56:30 +0800

ukui-touch-settings-plugin (1.0.11.1-0k0) v101; urgency=medium

  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Wed, 15 Jun 2022 16:03:09 +0800

ukui-touch-settings-plugin (1.0.11-1) v101; urgency=medium

  * Chore: Just rebuild 1.0.11, because of libukcc update
  * Bug: 118065
  * 影响域: 无

 -- wangweinan <wangweinan@kylinos.cn>  Tue, 10 May 2022 20:02:13 +0800

ukui-touch-settings-plugin (1.0.11) v101; urgency=medium

  * Chore:
    规范手写笔插件包命名,包名从ukui-touchpen-settings-plugin更改为ukui-stylus-settings-plugin
  * Bug: 无
  * 需求: 无
  * 影响域: 控制面板

 -- wangweinan <wangweinan@kylinos.cn>  Mon, 09 May 2022 16:13:04 +0800

ukui-touch-settings-plugin (1.0.10) v101; urgency=medium

  * Fix: 控制面板退出时崩溃
  * Bug：114869
  * 其他：增加手写笔配置界面插件
  * 影响域：控制面板

 -- wangweinan <wangweinan@kylinos.cn>  Tue, 26 Apr 2022 17:08:04 +0800

ukui-touch-settings-plugin (1.0.9) v101; urgency=medium

  * Bug：无
  * 需求：无
  * 其他：按照UI设计稿对UI进行改动
  * 影响域：无

 -- hanteng <hanteng@kylinos.cn>  Sat, 14 Apr 2022 15:41:04 +0800

ukui-touch-settings-plugin (1.0.8) v101; urgency=medium

  * Bug：#110698 点击触摸板，控制面板会闪退
  * 影响域：无

 -- hanteng <hanteng@kylinos.cn>  Sat, 12 Feb 2022 15:41:04 +0800

ukui-touch-settings-plugin (1.0.7) v101; urgency=medium

  * 需求：11170、11171
  * 控制面板-触摸屏-触控板添加更多手势按钮，点击跳转到用户手册指定页
  * 影响域：无

 -- pangyi <pangyi@kylinos.cn>  Sat, 12 Feb 2022 15:41:04 +0800

ukui-touch-settings-plugin (1.0.6) v101; urgency=medium

  * Bug：#94340    控制面板-触控板-触控板页面手势动画—三指上划动画展示过快
  * Bug：#94308    控制面板-触控板-触控板设计图部分字样为“触摸板”，应为触控板
  * Bug：#94299    控制面板-触控板-触控板界面UI“滑动区域”应为”滚动区域”
  * 影响域：无

 -- hanteng <hanteng@kylinos.cn>  Wed, 08 Dec 2021 20:47:57 +0800

ukui-touch-settings-plugin (1.0.5) v101; urgency=medium

  * Bug：#94129    控制面板-触摸屏-手势插件页面的动画视频是不是循环播放，只能播放3次
  * Bug：#94107    控制面板-触摸屏-手势插件不是动态加载，在未连接触摸屏的情况下默认显示
  * Bug：#94141    控制面板-触摸屏-手势插件中部分文字内容及右侧动画框的尺寸与设计UI不一致
  * 影响域：无

 -- pangyi <pangyi@kylinos.cn>  Wed, 01 Dec 2021 20:47:57 +0800

ukui-touch-settings-plugin (1.0.4) v101; urgency=medium

  * 添加编译依赖，解决动态库连接错误的问题

 -- pangyi <pangyi@kylinos.cn>  Wed, 01 Dec 2021 10:34:47 +0800

ukui-touch-settings-plugin (1.0.3) v101; urgency=medium
  * 需求号：#9173
  * 开发触摸屏的UI插件
  * 需求号：#9164
  * 将触控板插件从控制面板剥离，并添加触控板手势UI

 -- pangyi <pangyi@kylinos.cn>  Wed, 17 Nov 2021 21:00:58 +0800

ukui-touch-settings-plugin (1.0.2) v101; urgency=medium

  * 触控板插件的图标从主题获取

 -- pangyi <pangyi@kylinos.cn>  Wed, 17 Nov 2021 21:00:58 +0800

ukui-touch-settings-plugin (1.0.1) v101; urgency=medium

  * 将触控板插件从控制面板剥离，并添加触控板手势UI
  * 触摸屏插件暂时先不显示，UI需要调整

 -- pangyi <pangyi@kylinos.cn>  Wed, 17 Nov 2021 10:36:04 +0800

ukui-touch-settings-plugin (1.0.0) v101; urgency=medium

  * Initial release

 -- pangyi <pangyi@kylinos.cn>  Wed, 17 Nov 2021 10:36:04 +0800
